Tuesday, 23.05.2017, 00:15
Приветствую Вас Гость
Register | Login | RSS
Jedi Academy Server Security
[ New messages · Users · Forum rules · Search · RSS ]
Page 1 of 11
Forum » JASS » English forum » OpenJK support?
OpenJK support?
fbusnardoDate: Sunday, 22.02.2015, 00:39 | Message # 1
Group: User
Messages: 3
Reputation: 0
Status: Offline
How about openjk support?

smile

https://github.com/JACoders/OpenJK


Message edited by fbusnardo - Sunday, 22.02.2015, 00:40
 
BufferOverflowDate: Tuesday, 24.02.2015, 21:36 | Message # 2
Group: Developer
Messages: 47
Reputation: 0
Status: Offline
I don't think they need my help. They can (and already did) fix bugs on their own
 
fbusnardoDate: Wednesday, 25.02.2015, 00:43 | Message # 3
Group: User
Messages: 3
Reputation: 0
Status: Offline
but is it possible to use jass with openjk?

They use openjkded.i386/openjkded.i386.exe instead of linuxajampded/jampded.exe and a friend of mine told me that jass is not compatible with openjk.
 
BufferOverflowDate: Wednesday, 25.02.2015, 20:14 | Message # 4
Group: Developer
Messages: 47
Reputation: 0
Status: Offline
Quote fbusnardo ()
They use openjkded.i386/openjkded.i386.exe instead of linuxajampded/jampded.exe and a friend of mine told me that jass is not compatible with openjk.
It'll not broke your game, if you meant this. But JASS will run in "do-not-harm" mode and will disable some of it's features. Using JASS with OpenJK, you can disable antiddos plugin coz it'll not work (jamp.exe-sensetive features), but other plugins and JASS core features should work well.
 
fbusnardoDate: Thursday, 26.02.2015, 01:53 | Message # 5
Group: User
Messages: 3
Reputation: 0
Status: Offline
Yes, its working with openjk!

I am using just svtime plugin and its working.

Thanks!
 
Forum » JASS » English forum » OpenJK support?
Page 1 of 11
Search: